package com.ruoyi.screen.controller;

import com.ruoyi.common.core.domain.AjaxResult;
import com.ruoyi.screen.domain.ZongzhiSourceResponse;
import io.swagger.annotations.Api;
import io.swagger.annotations.ApiOperation;
import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

/**
 * 太仓综治大屏接口
 */
@RestController
@RequestMapping("/zongzhi/screen")
@Api(tags = " 太仓综治大屏接口")
public class ZongzhiScreenController {


    /**
     * 数据来源
     */
    @ApiOperation(value = "数据来源", response = ZongzhiSourceResponse.class)
    @GetMapping("/source")
    private AjaxResult getSource(){

        return  AjaxResult.success();
    }
}
